<div class="content-item" data-aos="zoom-in" data-aos-duration="500">
  <div class="img">
    <img
      [src]="data.image ? imageUrl + data.image : imageUrl + defaultImageUrl"
      alt=""
    />
  </div>
  <div class="content">
    <div class="title">
      <p>{{ data.title }}</p>
      <p>{{ data.date }}</p>
    </div>
    <div class="info">
      <p>
        <span>نویسنده :</span>
        <span>{{ data.author }}</span>
      </p>
      <p>
        <span>نشریه :</span>
        <span>{{ data.publication }}</span>
      </p>
    </div>
    <div class="btn">
      <a [href]="data.link">لینک مقاله</a>
    </div>
  </div>
</div>
